body { 
	font-family:Tahoma, Arial, Helvetica, sans-serif; 
	font-size:0.750em;
	margin:0px; 
	padding:0px; 
	background:url("../images/bg.png") repeat-x #92e8ff;
	color:#000;
}

h1 { 
	font-size:1.667em; 
	font-weight:normal; 
}
h2 {
	margin:0; 
	padding:0 0 10px 0; 
	font-size:2em; 
	font-weight:normal;
}

h3 {
	margin:0; 
	padding:0 0 10px 0; 
	font-size:1.333em; 
	font-weight:normal;
}

/* tools */
.hide, .sr-only { 
	position:absolute; 
	top:0; 
	left:-10000em; 
	width:1px; 
	height:1px; 
	overflow:hidden;
}
.clear { 
	clear:both; 
	padding:0;
	margin:0; 
	font-size:1px; 
	line-height:0; 
	height:0
}
.br {display: block}

/* Tabela rekordow */
table {
	border:none;
}
table caption {
	font-weight:bold;
	text-align:center;
	padding:10px 0;
}
table th {
	border:none;
	border-bottom:1px solid #415999;
	text-align:left;
	padding:10px;
}
table td {
	border:none;
	border-bottom:1px solid #ddd;
	padding:8px 10px;	
}

table.calendar td {
	border:none;
	background:#fff;
	color:#242424;
	padding:4px;
	width:18px;
	text-align:center;		
}
table.calendar th {
	font-weight:normal;
	border:none;
	background:#242424;
	padding:3px 2px;
	text-align:center;	
}
table.calendar td a {
	display:block;
	color:#415999;
}

table.calendar td.pr_day {
	background:#FFFF66;
}

table.calendar td.imp_day{
	background:#336699;
}

/* Forms */
fieldset { border: 1px solid #ddd; margin:0; padding:10px 20px 20px 20px;  border-radius: 5px;	-moz-border-radius: 5px;	-webkit-border-radius: 5px; }
legend { display: block; color:#000; padding: 0 5px; font-size:1.5em}
.formLabel { width:110px; float:left; padding:5px 0 0 0;}
fieldset br { clear:both; }

input,
select,
textarea { 
	margin:5px 0; 
	padding:3px 5px; 
	border:2px solid #c33d1a;
	font-family:Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 1em;
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;	
}
input:focus, 
select:focus, 
textarea:focus { 
	background: #ebffdf;
	border: 2px solid #c33d1a;
}
.emptyMargin { padding:20px 0;}

/* Buttons */
button,
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
	display:inline-block; 
	text-align:center;
	margin:0; 
	font-size: 1em;
	padding:4px 6px; 
	color:#fff; 
	font-weight:bold; 
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	background:url("../images/bgBut.png") repeat-x;
	border: 2px solid #c33d1a; 
	border-radius:3px; 
	-moz-border-radius:3px; 
	-webkit-border-radius:3px; 
	cursor:pointer;
}

button:hover,
button:focus,
input[type="button"]:hover, 
input[type="button"]:focus, 
input[type="reset"]:hover, 
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus { 
	background-position:0 -43px;
}

a.button {
	display:inline-block;
	color:#fff !important;
	background:url("../images/bgBut.png") repeat-x; 
	border: 2px solid #478322;  
	border-radius:3px; 
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	margin: 0 5px 0 0;
	padding:3px 8px;
	text-align:center;
	font-weight:bold;
	text-decoration: none;
}

a.button:hover,
a.button:focus {
	background-position:0 -40px;
}


a,
a:visited { 
	text-decoration: none; 
	color:#415999;
}
a:hover {
	text-decoration: underline;
}
a:focus { 
	text-decoration: none; 
	color:#fff;
	background:#3f9846;
}


/* Login */


/* header */
#headerWrapper { 
	width:100%; 
	height:291px;
}
#header {position:relative; width:980px; height:291px; margin: 40px auto 0}
#headerGraph {background:url("../images/bgBanTop.png") no-repeat; width:980px; height:252px; z-index:1; position:relative;}
#headerBanner {position:absolute; z-index:0; left:157px; top:0}
#bannerDefault {width: 389px; height: 252px; position: absolute; left: 157px; top: 0; z-index: 0; background: url("../images/bannerDefault.jpg") no-repeat}
#headerLink {position:absolute; z-index:1; display:block; left:157px; top:0; text-indent:-9000em}
#headerSchoolName {position:absolute; right:190px; top:55px; color:#ffe955; z-index:3; width:225px; height:180px; overflow:hidden; text-align:right;}
#headerSchoolName h1 { padding:0; margin:0 }
#headerAddress {margin-top:10px; color:#ffe955; z-index:2; text-align:right}
#headerAddress p { margin:0; }
#headerAddress a { color:#fff; }

#logoSzkolnastrona {background:url("../images/logoSzkolnastrona.png") no-repeat; width:153px; height:24px; display:block; position:absolute; left:40px; top:10px; z-index:2; text-indent:-9000em}

#headerAnim {position:absolute; left:0; top:0; z-index:1; width:546px; height:252px; outline: none; overflow: hidden; text-align: right}

/* Tool tip*/
#tooltip,
#tooltip_desc { 
	position:absolute;  
	z-index:9999;  
	color:#fff; 
	background:#0081e1; 
	font-size:1em; 
	min-width:80px; 
	max-width:200px; 
	padding:10px;
	border:1px solid #3146cd; 
	text-shadow:1px 1px 1px #3146cd; 
	-moz-text-shadow:1px 1px 1px #3146cd;  
	-webkit-text-shadow:1px 1px 1px #3146cd;
}
.tip_right { 
	border-radius:0 5px 5px 5px; 
	-moz-border-radius:0 5px 5px 5px; 
	-webkit-border-radius:0 5px 5px 5px; 
}
.tip_left {
	border-radius:5px 0 5px 5px; 
	-moz-border-radius:5px 0 5px 5px; 
	-webkit-border-radius:5px 0 5px 5px;
 }

/* top menu */
#menuTopWrapper {
	width:100%; 
	height:39px; 
	color:#fff;
	background:url("../images/bgMenuTop.png") no-repeat; 
}
#menuTopWrapper ul {
	margin:0 0 0 260px;
	padding:0;
	list-style-type: none;
	width:700px;
	height:39px;
	position: relative;
}
#menuTopWrapper ul li {
	display:inline-block;
	position: relative;
}
#menuTopWrapper ul li a,
#menuTopWrapper ul li a:visited {
	font-weight:bold; 	
	color:#3f8207;
    display: block;
    margin: 0 10px 0 0;
    padding: 11px 10px 12px 25px;
    height: 16px;
    position: relative;
    text-decoration: none;
	background:url("../images/icoLeftMenu.png") no-repeat 0 6px;
}
#menuTopWrapper ul li a:hover,
#menuTopWrapper ul li a:focus,
#menuTopWrapper ul li.hover a {
	background:url("../images/icoLeftMenu.png") no-repeat 0 6px #ffdc4d;
}
#menuTopWrapper ul ul {
	margin:0;
	padding:0;
	width: 200px;
	height:auto;
	overflow:auto;
    left: -10000em;
    top: -10000em;
    position: absolute;
	background:#ffdc4d;
	box-shadow: 2px 2px 5px #333333;
	-moz-box-shadow: 2px 2px 5px #333333;
	-webkit-box-shadow: 2px 2px 5px #333333;
	overflow: hidden;
}

#menuTopWrapper ul ul li {
	display: block;
	text-align:left;
	padding:0;
        
}

#menuTopWrapper ul ul li a,
#menuTopWrapper ul ul li a:visited {	
	margin:0;
	background-color:#ffdc4d !important;
	border-bottom:1px solid #DD9900;
	height: auto;
}

#menuTopWrapper ul ul li a:hover,
#menuTopWrapper ul ul li a:focus,
#menuTopWrapper ul ul li a:active,
#menuTopWrapper ul ul li a.sel,
#menuTopWrapper ul ul li.hover a { 
	background-color:#ffee5d !important;
}

#menuTopWrapper ul li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

#menuTopWrapper ul li:hover ul,
#menuTopWrapper ul li.hover ul {
	left:			0;
	top:			39px; /* match top ul list item height */
	z-index:		99;
}
#menuTopWrapper ul li:hover li ul,
#menuTopWrapper ul li.hover li ul {
	top:			0;
}

.protectedPage { 
	float:right;
	width:15px;
	height:15px;
	background:url("../images/icoProtected.png") no-repeat;
	margin: 0 0 0 5px;
}

#menuTopWrapper .protectedPage { 
	position: absolute;
    right: -3px;
    top: 12px;	
	float:none;
}

.sitemap li {
	padding:2px 0;
}
.sitemap .protectedPage { 
	float:left;
	margin: 0 5px 0 0;
}
.articleWrapper .protectedPage,
.searchList .protectedPage { 
	float:left;
	margin: 5px 5px 0 0;
}

/* Skip linki*/
.skipLinks { margin:0; padding:0; position:absolute; top:0; list-style: none;}
.skipLinks  a {display:inline; left:-9000em; padding:5px 10px; font-size:1.27em; position:absolute; text-decoration:none; z-index:200; width:150px; text-align:center; } 
.skipLinks  a:hover, 
.skipLinks  a:focus, 
.skipLinks  a:active {background: #e11c79; border:1px solid #fff; color:#fff; left:0; top:0; position:absolute; font-weight:normal; } 

/* Wyszukiwarka */
#searchForm {text-align:right}
#searchWrapper {
    position:relative;
	float:right;
	width:220px;
}
#searchWrapper fieldset{
	margin:0;
	padding:0;
	border:none;  
}
.isearch{ padding:2px 10px 3px 10px; margin:0; border: 2px solid #415999; color:#415999; width:131px; position:absolute; right:74px; top:-2px; height: 16px}
.isearch:focus {border: 2px solid #e11c79}
input.btnSearch {background: #415999; border:none; color:#fff; padding:0 0 2px 0; width:61px;  height:24px; font-weight:normal; position:absolute; right:10px; top:-2px; cursor:pointer}
input.btnSearch:hover, input.btnSearch:focus {background: #e11c79}

/* user info */
.userInfo { padding: 30px 20px 40px 20px; font-size:0.9em; color:#fff; position:relative; background:url("../images/bgUserLeft.png") no-repeat 0 bottom; }
.userInfo a { color:#fff; font-weight: bold}
.userInfo img { float:left; margin:0 10px 0 0; }
.userInfo .userName {  float:left; width:120px; }
.userInfo .userLinks { font-weight:bold; margin:5px 0 0 0;  }

/* main menu */
#menuCol {
	width:240px; 
	float:left; 
}
#menuWrapper {
	margin:0 0 40px 10px;
	width:228px;
	background:url("../images/bgMenuLeftTop.png") no-repeat #ffc236;
	position: relative;
	z-index:10;
	border-left:1px solid #419946;
	border-right:1px solid #419946;	
}
.bgMenuBot {
	position: absolute;
	left:-1px;
	bottom:-40px;
	width:230px; 
	height:88px;
	background:url("../images/bgMenuLeftBot.png") no-repeat;
	z-index:1;
}

.colMenu {
	margin:0;
	padding:10px 0 0 0;
	list-style-type: none;
	width:228px;
	position: relative;	
	z-index:2;
}
.colMenu li {
	display:block;
	position: relative;
	margin:0;
}
.colMenu li a,
.colMenu li a:visited {
	font-weight:bold; 
	color:#3f8207;
    display: block;
    margin: 0;
    padding: 7px 10px 7px 35px;
    position: relative;
    text-decoration: none;
	background:url("../images/icoLeftMenu.png") no-repeat 10px 2px;
}
.colMenu li a:hover,
.colMenu li a:focus,
.colMenu li.hover a {
	background-color: #ffdc4d;
}

.colMenu ul {
	margin:0;
	padding:0;
	width:230px;
	height:auto;
    left: -10000em;
    top: -10000em;
    position: absolute;
	background-color:#ffdc4d;
	box-shadow: 2px 2px 5px #333333;
	-moz-box-shadow: 2px 2px 5px #333333;
	-webkit-box-shadow: 2px 2px 5px #333333;	
}

.colMenu ul li a,
.colMenu ul li a:visited {	
	background-color: #ffdc4d;
	border-bottom:1px solid #dd9900;
}

.colMenu ul li a:hover,
.colMenu ul li a:focus,
.colMenu ul li a:active,
.colMenu ul li a.sel,
.colMenu ul li.hover a { 
	background-color:#ffee5d !important;
}
.colMenu ul li li a:hover,
.colMenu ul li li a:focus,
.colMenu ul li li a:active,
.colMenu ul li li a.sel,
.colMenu ul li li.hover a { 
	text-decoration:underline;
}

.colMenu li:hover {
	visibility:		inherit; 
}

.colMenu li:hover ul,
.colMenu li.hover ul {
	left:			228px;
	top:			0;
	z-index:		99;
}
.colMenu li:hover ul ul,
.colMenu li.hover ul ul {
	left:			-10000em;
	top:			-10000em;
}

.colMenu li li:hover ul,
.colMenu li li.hover ul {
	left:			230px;
	top:			0;
	z-index:		99;
}

.dynMenuHeader { padding:45px 0 0 18px; color:#fff; font-size: 1.5em; text-shadow:1px 1px 2px #222; position:relative; z-index:2;}

/* modules */
#modulesLeftWrapper { position:relative; margin: 0 0 0 10px; }
#modulesLeftWrapper fieldset { margin:0; padding:0; border:none; }
#modulesLeftWrapper legend { position:absolute; top:0; left:-10000px; }
#modulesLeftWrapper input[type="submit"] { padding: 3px 8px; margin-top:5px; }
#modulesLeftWrapper .module { width:230px; min-height:120px; margin:0; position:relative; top:-32px; color:#fff; }
#modulesLeftWrapper .module1 { background: url("../images/modules/bg_mod_left1.png") }
#modulesLeftWrapper .module2 { background: url("../images/modules/bg_mod_left2.png") }
#modulesLeftWrapper .module3 { background: url("../images/modules/bg_mod_left3.png") }
#modulesLeftWrapper .module_bottom { width:230px; height:93px; bottom:-40px; position:absolute; z-index: 1;   }
#modulesLeftWrapper .module_bottom1 { background: url("../images/modules/bg_mod_left_bottom1.png") no-repeat; }
#modulesLeftWrapper .module_bottom2 { background: url("../images/modules/bg_mod_left_bottom2.png") no-repeat; }
#modulesLeftWrapper .module_bottom3 { background: url("../images/modules/bg_mod_left_bottom3.png") no-repeat; }
#modulesLeftWrapper h2 { padding:45px 0 10px 18px; font-size: 1.5em; text-shadow:1px 1px 2px #222; position:relative; z-index:2;}
#modulesLeftWrapper p { padding:0; margin: 0 }
#modulesLeftWrapper a { color:#fff;  }
#modulesLeftWrapper a:hover { text-decoration:underline; }
#modulesLeftWrapper .module_content { padding:0 0 0 18px; position:relative; z-index:2; }
#modulesLeftWrapper .module_icon {  position:absolute; z-index:3; }

#modulesLeftWrapper #mod_contact .module_content { }
#modulesLeftWrapper #mod_contact .module_content { min-height: 120px; padding-right:10px; }
#modulesLeftWrapper #mod_contact .module_icon { position:relative; margin:-20px 0 10px 10px; float:right; width:102px; height:80px; background:url("../images/modules/ico_mod_contact.png") no-repeat; }
#modulesLeftWrapper #mod_contact a {display: inline-block; max-width: 200px; overflow: hidden; vertical-align: -3px}
#modulesTopWrapper  #mod_contact a {display: inline-block; max-width: 190px; overflow: hidden; vertical-align: -3px}

#modulesLeftWrapper #mod_calendar {}
#modulesLeftWrapper #mod_calendar .module_content { width:130px; }
#modulesLeftWrapper #mod_calendar .clock { position:absolute; width:101px; width:101px; top:-40px; right:-95px;}
#modulesLeftWrapper #mod_menu { }
#modulesLeftWrapper #mod_menu .module_content { width:150px; }
#modulesLeftWrapper #mod_menu .module_icon { top:50px; right:-5px; width:85px; height:78px; background:url("../images/modules/ico_mod_menu.png") no-repeat; }
#modulesLeftWrapper #mod_stats { }
#modulesLeftWrapper #mod_stats .module_content { z-index:4; }
#modulesLeftWrapper #mod_stats .module_icon { top:55px; right:0; width:102px; height:86px; background:url("../images/modules/ico_mod_stats.png") no-repeat; }
#modulesLeftWrapper #mod_stats ul { margin:0; padding:0; list-style-type:none }
#modulesLeftWrapper #mod_stats li { margin:0; padding:2px 0 }
#modulesLeftWrapper #mod_weather {  }
#modulesLeftWrapper #mod_location {  }
#modulesLeftWrapper #mod_location .module_content { width:120px; }
#modulesLeftWrapper #mod_location .module_icon { top:55px; right:0; width:115px; height:75px; background:url("../images/modules/ico_mod_location.png") no-repeat; }
#modulesLeftWrapper #mod_questionnaire {  }
#modulesLeftWrapper #mod_questionnaire .module_content { width:200px; }
#modulesLeftWrapper #mod_questionnaire p { margin:0 0 10px 0;}
#modulesLeftWrapper #mod_questionnaire ul { margin:0; padding:0; list-style-type:none }
#modulesLeftWrapper #mod_questionnaire li { margin:0; padding:2px 0 }
#modulesLeftWrapper #mod_questionnaire .qAnswer { width:150px; float:left; }
#modulesLeftWrapper #mod_questionnaire .qPercent { width:30px; float:right; font-size:0.9em }
#modulesLeftWrapper #mod_questionnaire .qBar { margin:2px 0 15px 0; height:3px; background:#ff3; }
#modulesLeftWrapper #mod_video { }
#modulesLeftWrapper #mod_video .module_content { width:130px; }
#modulesLeftWrapper #mod_video .module_icon { top:45px; right:0; width:102px; height:86px; background:url("../images/modules/ico_mod_video.png") no-repeat; }
#modulesLeftWrapper #mod_newsletter { }
#modulesLeftWrapper #mod_kzk {  }
#modulesLeftWrapper #mod_kzk .module_content { width:140px; font-size:0.9em;}
#modulesLeftWrapper #mod_kzk .module_icon { top:75px; right:0; width:77px; height:72px; background:url("../images/modules/ico_mod_kzk.png") no-repeat; }
#modulesLeftWrapper #mod_calendar2 {  }
#modulesLeftWrapper #mod_calendar2 .module_content { width:100%; font-size:0.9em;}
#modulesLeftWrapper #mod_calendar2 .module_icon { }
#modulesLeftWrapper #mod_login .module_content { width:100%; font-size:0.9em;}
#modulesLeftWrapper #mod_login .module_icon { }

#modulesLeftWrapper #mod_gallery {  }
#modulesLeftWrapper #mod_gallery .module_content { width:120px; font-size:0.9em;}
#modulesLeftWrapper #mod_gallery .module_icon { top:50px; right:-5px; width:108px; height:74px; background:url("../images/modules/ico_mod_gallery.png") no-repeat; }

#modulesLeftWrapper #mod_timetable {}
#modulesLeftWrapper #mod_forum {}
#modulesLeftWrapper #mod_forum ul {list-style-type: none; margin: 0;  padding: 10px 0 0; position: relative; width: 200px;}
#modulesLeftWrapper #mod_forum .modDate { font-size:0.9em; text-align:right;}
#modulesLeftWrapper #mod_forum li { display: block; margin: 0 0 5px 0; position: relative;}
#modulesLeftWrapper #mod_forum #modForum a, 
#modulesLeftWrapper #mod_forum #modForum a:visited { background: url("../images/icoLeftMenu.png") no-repeat -5px center; color: #FFFFFF; display: block; margin: 0; padding: 7px 10px 7px 20px;    text-decoration: none;}

#modulesTopWrapper { margin: 5px 0 5px 5px; width:720px; height:125px; }
#modulesTopWrapper fieldset { margin:0; padding:0; border:none; }
#modulesTopWrapper legend { position:absolute; top:0; left:-10000px; }
#modulesTopWrapper input[type="submit"] { padding: 3px 8px; }
#modulesTopWrapper .module { width: 230px; height:125px; position:relative; color:#fff; margin:0 15px 0 0; float:left; }
#modulesTopWrapper .module1 { background: url("../images/modules/bg_mod_top1.png") no-repeat; } 
#modulesTopWrapper .module2 { background: url("../images/modules/bg_mod_top2.png") no-repeat; } 
#modulesTopWrapper .module3 { background: url("../images/modules/bg_mod_top3.png") no-repeat; } 
#modulesTopWrapper .no_margin { margin:0; }
#modulesTopWrapper h2 { padding:10px 0 10px 18px; font-size: 1.5em; text-shadow:1px 1px 2px #222; }
#modulesTopWrapper p { padding:0; margin: 0 }
#modulesTopWrapper a { color:#fff;  }
#modulesTopWrapper a:hover { text-decoration:underline; }
#modulesTopWrapper .module_content { padding:0 18px 0 18px; height:60px; overflow:hidden; font-size:0.9em;}
#modulesTopWrapper .module_icon {  position:absolute; }

#modulesTopWrapper #mod_contact {  }
#modulesTopWrapper #mod_contact .module_content { width:120px; }
#modulesTopWrapper #mod_contact .module_icon { top:20px; right:0px; width:102px; height:80px; background:url("../images/modules/ico_mod_contact.png") no-repeat; }
#modulesTopWrapper #mod_calendar { }
#modulesTopWrapper #mod_calendar .module_content { width:140px;}
#modulesTopWrapper #mod_calendar .clock { position:absolute; width:101px; width:101px; top:15px; right:-20px;}
#modulesTopWrapper #mod_menu {  }
#modulesTopWrapper #mod_menu .module_content { width:150px; }
#modulesTopWrapper #mod_menu .module_icon { top:20px; right:0px; width:85px; height:78px; background:url("../images/modules/ico_mod_menu.png") no-repeat; }
#modulesTopWrapper #mod_stats {  }
#modulesTopWrapper #mod_stats .module_icon { top:20px; right:-5px; width:102px; height:86px; background:url("../images/modules/ico_mod_stats.png") no-repeat; }
#modulesTopWrapper #mod_stats ul { margin:0; padding:0; list-style-type:none }
#modulesTopWrapper #mod_stats li { margin:0; padding:2px 0 }
#modulesTopWrapper #mod_weather {  }
#modulesTopWrapper #mod_location {  }
#modulesTopWrapper #mod_location .module_content { width:120px; }
#modulesTopWrapper #mod_location .module_icon { top:20px; right:0; width:115px; height:75px; background:url("../images/modules/ico_mod_location.png") no-repeat; }
#modulesTopWrapper #mod_questionnaire { }
#modulesTopWrapper #mod_questionnaire p { margin:0 0 10px 0;}
#modulesTopWrapper #mod_questionnaire ul { margin:0; padding:0; list-style-type:none }
#modulesTopWrapper #mod_questionnaire li { margin:0; padding:2px 0 }
#modulesTopWrapper #mod_questionnaire .qAnswer { width:150px; float:left; }
#modulesTopWrapper #mod_questionnaire .qPercent { width:30px; float:right; font-size:0.9em }
#modulesTopWrapper #mod_questionnaire .qBar { margin:2px 0 15px 0; height:3px; background:#ff3; }
.qWrapper { border-bottom:1px solid #efefef; margin:0 0 20px 0;  }
.qAnswer { width:600px; float:left; }
.qPercent { width:90px; float:right; font-weight:bold}
.qBar { margin:2px 0 5px 0; height:10px; background:#f32a5a; }
#modulesTopWrapper #mod_video {  }
#modulesTopWrapper #mod_video .module_content { width:130px; }
#modulesTopWrapper #mod_video .module_icon { top:15px; right:0; width:102px; height:86px; background:url("../images/modules/ico_mod_video.png") no-repeat; }
#modulesTopWrapper #mod_newsletter {  }
#modulesTopWrapper #mod_kzk {  }
#modulesTopWrapper #mod_kzk .module_content { width:140px; }
#modulesTopWrapper #mod_kzk .module_icon { top:40px; right:0; width:77px; height:72px; background:url("../images/modules/ico_mod_kzk.png") no-repeat; }
#modulesTopWrapper #mod_gallery {  }
#modulesTopWrapper #mod_gallery .module_content { width:120px; font-size:0.9em;}
#modulesTopWrapper #mod_gallery .module_icon { top:20px; right:-10px; width:108px; height:74px; background:url("../images/modules/ico_mod_gallery.png") no-repeat; }
#modulesTopWrapper #mod_timetable {  }
#modulesTopWrapper #mod_forum {  }
#modulesTopWrapper #mod_login .module_content { width:100%; font-size:0.9em;}
#modulesTopWrapper #mod_login .module_icon { }
#modulesTopWrapper #mod_login .formLabel { float: left; padding: 5px 0 0; width: 45px; }
#modulesTopWrapper #mod_login input { width: 80px; margin:0 0 3px; padding:2px; }
#modulesTopWrapper #mod_login .butForm { width: 70px; position:absolute; right:5px; top:64px;}


/* calendar */
#calendarNews { position:relative; }
#calendarNews caption { padding-top:0; text-shadow: 1px 1px 1px #222222;}
.caption_nav_prev a,
.caption_nav_next a { width: 15px; height: 15px; display:block; position:absolute; top:0; overflow:hidden; text-indent:-10000px;}

.caption_nav_prev a { left:10px; background: url("../images/calendar_nav_left.png"); }
.caption_nav_next a { right:40px; background: url("../images/calendar_nav_right.png"); }

/* content */
#contentWrapper { width:980px; margin:0 auto; background: url("../images/bgContent.png") repeat-y}
#content { width:730px; float:left; background:#fff; }

#content_txt { margin:0 20px; overflow:hidden; position: relative}
.leadArticle { margin:0 0 20px 0; padding: 0 0 10px 0; border-bottom:3px solid #efefef;}

.filesWrapper {	padding: 20px 0; }
.filesWrapper ul { list-style-type: none;  margin: 0; padding: 0;}
.filesWrapper ul h3 { padding: 0;}
.filesWrapper ul h3 a { text-decoration:underline; }
.filesWrapper ul span { font-size: 0.75em; color:#555; } 
.filesWrapper ul li { background: url("../images/icoArticle.png") no-repeat; padding: 0 0 5px 25px; }

.classWrapper {	padding: 20px 0; }
.classWrapper ul { list-style-type: none;  margin: 0; padding: 0;}
.classWrapper ul h3 { padding: 0;}
.classWrapper ul h3 a { text-decoration:underline; }
.classWrapper ul span { font-size: 0.75em; color:#555; } 
.classWrapper ul li { background: url("../images/icoArticle.png") no-repeat; padding: 0 0 5px 25px; }

.galWrapper { padding: 20px 0; }

.articleWrapper { padding: 20px 0; }
.article { margin: 30px 0 0 0; padding:20px 0 0 0; position:relative; border-top:3px solid #efefef;}
.article h3 { margin-right:120px;}
.article h3 a { text-decoration:underline}

.searchTxt { margin: 30px 0 0 0;}
.searchTxt h3 { margin: 0;}
.searchTxt p { margin: 0;}

.highlightArt {
	border : 2px solid #c33d1a;
	background: #fdffc3;
	padding: 20px;	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
}
.highlightArt .artDate { top:20px; }

h2.filesHead,
h2.galHead {
	font-size:1.667em;
	color:#4761a3;
}

.artDate { 
	position:absolute;
	color:#fff;
	top:15px;
	right:20px;
	display:inline-block;
	margin: 5px 0;
	padding:3px 10px;
	font-size:0.9em;
	background:#415999;
	border:1px solid #3146cd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.photoWrapper {
    float:left;
    margin:0 10px 10px 0;
    position:relative;
    overflow: hidden;
    
}
.photoWrapper a {
    position: relative;
    display: block;
    overflow: hidden;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid transparent;
    color: #fff;
    
}
.photoWrapper a:active {background: none}
.photoWrapper a span.zoom, .photoWrapper a:visited span.zoom {background: url("../images/icoZoom.png") no-repeat; display: block; height: 20px; width: 20px; position: absolute; left: -50px; top: -50px; z-index: 5}
.photoWrapper a:hover span.zoom, .photoWrapper a:focus span.zoom {left: 50%; top: 50%; margin: -10px 0 0 -10px }
.photoWrapper a span.bgHover, .photoWrapper a:visited span.bgHover {background: url("../images/bgHover.png"); display: block; width: 200px; height: 200px; position: absolute; left: -200px; top: -200px; z-index: 4}
.photoWrapper a:hover span.bgHover, .photoWrapper a:focus span.bgHover {left: 0; top: 0}

.photoWrapper img {
    position: relative;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid #415999;
    z-index: 3;
}
.photoWrapper .nameWrapper {background:  #C33D1A; display: block;}
.photoWrapper .name {text-align: center; margin: -17px 0 0 0; padding: 20px 10px 5px 10px;  color: #fff; position: relative; z-index: 4; display: block; max-width: 90px}

.authorName {
	margin: 10px 0;
	padding:5px 20px;
	background:#f5f5f5;
	border:1px solid #efefef;
	text-align:right;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
}

/* plan lekcji */

table.timetable {
    margin: 0 20px 40px 0;
	width:90%;
}
table.timetable caption{
	background:#f2f2f2;	
}

/* toolbar */
#toolbarWrapper {
	position:fixed;
	z-index:100;
	top:0;
	left:0;
	width:100%;
	height:40px;
	background:#fff;
	box-shadow: 0px 0px 5px #668bd7;
	-mox-box-shadow: 0px 0px 5px #668bd7;
	-webkit-box-shadow: 0px 0px 5px #668bd7;
	display: block;
}
#toolbar {
	width:980px;
	padding:10px;
	margin: 0 auto;
	position:relative;
}
.topLink, .topLink:visited {color:#415999; font-weight:bold !important}
.topLink:hover, .topLink:focus {color:#e11c79}

.icoHome {background:url("../images/icoHome.png") no-repeat 0 3px !important; padding:0 0 0 16px}
.icoMobile {background:url("../images/icoMobile.png") no-repeat 0 3px !important; padding:0 0 0 16px}
.icoSitemap {background:url("../images/icoSitemap.png") no-repeat 0 3px !important; padding:0 0 0 16px}
.icoHome:hover, .icoHome:focus, .icoMobile:hover, .icoMobile:focus, .icoSitemap:hover, .icoSitemap:focus {background-position:0 -37px !important}

.bipLink, .bipLink:visited {background:url("../images/logoBIP.png") no-repeat !important; display:block; width:41px; height:18px; text-indent:-9999em}
.bipLink:hover, .bipLink:focus {background-position:0 -40px !important}

#fontWrapper {width:220px;  float:left; color:#415999; position:relative}
#fontWrapper p {margin:0 5px 0 0; float:left; clear:both;}
#fontWrapper ul {list-style-type:none; float:left; padding:0; margin:0}
#fontWrapper li {float:left;  margin:0 3px 0 0;}
#fontWrapper li a {display:block;text-indent:-9999em; border:none; outline:none;}
#fontWrapper li a.fontDefault {background:url("../images/fontDefault.png") no-repeat; width:10px; height:12px; position:absolute; left:70px; top:2px}
#fontWrapper li a.fontBigger {background:url("../images/fontBigger.png") no-repeat; width:15px; height:15px; position:absolute; left:90px; top:0px}
#fontWrapper li a.fontBig {background:url("../images/fontBig.png") no-repeat; width:22px; height:16px; position:absolute; left:112px; top:0px}
#fontWrapper li a.fontContrast {background:url("../images/icoContrast.png") no-repeat; width:17px; height:17px; position:absolute; left:140px; top:0px}

#fontWrapper li a.fontDefault:focus, #fontWrapper li a.fontBigger:focus, #fontWrapper li a.fontBig:focus , #fontWrapper li a.fontDefault:hover, #fontWrapper li a.fontBigger:hover, #fontWrapper li a.fontBig:hover, #fontWrapper li a.fontContrast:hover, #fontWrapper li a.fontContrast:focus  {background-position:0 -40px !important}

#linksWrapper { width:490px; float:left; padding:0 0 0 10px}
#linksWrapper ul { padding:0; margin:0; list-style-type:none; }
#linksWrapper ul li { display:inline-block; margin: 0 10px 0 0; padding:0 }
#linksWrapper ul li a { font-weight:normal } 

/* crumbpath */
#crumbpath { 
	margin: 15px 20px;
	padding: 0 0 15px 0;
	border-bottom:2px solid #8dcc57;
}
#crumbpath span { 
	margin:0 10px 0 0;
	font-size:0.9em;
	color:#9b9b9b;
}
#crumbpath .pathSep { 
	margin:0 10px;
}
#crumbpath a,
#crumbpath a:visited {

}
#crumbpath a:hover,
#crumbpath a:focus {
	text-decoration:underline;
}

/* stronicowanie*/
.pagination { 
	padding:10px; 
	margin:20px 0 0 0; 
	border-top:2px solid #d1d1d1;
}
.pagination p { 
	display:inline;
	margin:0 20px 0 0;
}
.pagination span,
.pagination a {
	display:inline-block;
	color:#fff;
	background:url("../images/bgBut.png") repeat-x; 
	border:2px solid #478322; 
	border-radius:3px; 
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	margin: 0 5px 0 0;
	padding:3px 8px;
	text-align:center;
	font-weight:bold;
	text-decoration: none;
}
.pagination span { 
	background:url("../images/bgButNoAct.png") repeat-x;
	border:2px solid #777; 
}

.pagination a:hover,
.pagination a:focus {
	background-position:0 -40px;
}

/* messages */
.txt_err, .txt_msg, .txt_com { 
	font-weight: bold; 
	padding:10px 10px 10px 45px; 
	margin:10px 0; 
	font-size:1.09em; 
	border-radius:3px; 
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
}
.txt_err { 
	color: #ff0000; 
	border:2px solid #ff0000;
	background:url("../images/icoErr.png") no-repeat 10px 10px #f8dede;
}
.txt_msg { 
	color: #78bc42; 
	border:2px solid #78bc42;
	background:url("../images/icoMsg.png") no-repeat 10px 10px #eaf1e5; 
}

.txt_com { 
	color: #4242bc; 
	border:2px solid #4242bc;
	background:url("../images/icoInf.png") no-repeat 10px 10px #e5e5f1; 
}

/* footer */
#copyright { 

}
#copyright a,
#copyright a:visited { 

}
#copyright a:hover,
#copyright a:focus { 

}

#footer { 
	clear:both; 
	padding:20px 0;
	position:relative; 
	width:980px; 
	height:150px; 
	margin:0 auto;
	background:url("../images/bgFooter.png") no-repeat right top;
}
.footerMenu { 
	position:absolute;
	top:15px;
	right:10px;
	font-size:0.9em;
}

#advertsLeftWrapper {
    text-align: center;
    padding: 30px 10px 0 10px;
}
.advertLeft {
    padding: 0 0 20px 0;
    position: relative;
    z-index: 0;
}
.advertLeft a, advertLeft a:visited, advertLeft a:active {
    display: block;
    background: none;
}

#advertsTopWrapper {
    text-align: center;
    padding: 10px 0;
}
.advertTop {padding: 10px 0 0 0}
.advertTop a, .advertTop a:visited, .advertTop a:active {
    display: block;
    background: none;
}

/* forum */
.formL {display: block; width: 150px; text-align: right; padding: 10px 10px 0 0; float: left; position: relative}
.formR {display: block; width: 400px; float: left; margin: 0 10px 0 0; position: relative}

.inText, .inTextArea {border: 2px solid #415999}
.inText:focus, .inTextArea:focus {border: 2px solid #478322}
.w400 {width: 400px}

.asterisk {color: #e11c79; margin: 0 5px 0 0}

.inTextError {border: 2px solid #e11c54; background: #fff0f3}

.capthaTxt {margin: 10px 10px 0 0; display: inline-block}

.topicText, .postText {position: relative}
.topicAuthor, .postAuthor {padding: 0 0 10px 0; float: left; width: 90px; position: relative; margin: 10px 0 0 0}
.topicAuthor img, .postAuthor img {margin: 2px 0 0 2px}
.author {font-weight: bold; color: #415999; text-align: left; display: block; padding: 10px 0; font-size: 0.92em}
.topicDate, .postDate {position: absolute; right: 0; top: 0; font-weight: bold; color: #415999; font-size: 0.92em}
.topicHour, .postHour {position: absolute; right: 0; top: 15px; font-size: 0.83em; color: #666}
.topicContent, .postContent {padding: 10px 0 20px 0; float: left; width: 520px}

.tableTopics {width: 684px; position: relative; z-index: 2; background: url("../images/tableTop.png") no-repeat 2px 2px;}
.tableHead {color: #fff}
.tableTop2 {background: url("../images/tableTop.png") no-repeat; width: 680px; height: 36px; margin: 0 0 -37px 2px}
.tableBottom {background: url("../images/tableBottom.png") no-repeat; height: 10px; width: 680px; margin: -2px 0 5px 2px}

.respondButtonList {margin: 0 0 20px 90px; padding: 0}
.respondButtonList li {display: block; float: left; margin: 0 10px 0 0; list-style-type: none}

.subHead {font-size:1.67em; color:#415999; margin:20px 0 0 0}
th.responds, th.topics, td.responds, td.topics {text-align: center; width: 80px}
.linkBolder {font-weight: bold}

.listPosts {margin: 0; padding: 0}
.listPosts li {list-style-type: none; display: block; margin: 0 0 10px 0}

.postNumber {width: 30px; font-weight: bold; float: left}


.cita {position: relative}
.citaStart {display: block; background: url("../images/citaStart.png") no-repeat; width: 61px; height: 38px; position: absolute; left: 0; top: 0}
.citaEnd {display: block; background: url("../images/citaEnd.png") no-repeat; width: 61px; height: 38px; position: absolute; right: 10px; bottom: 0}
.citaBlock {font-style: italic; margin: 10px 80px 20px 70px; color: #666}

#forumActions {margin:0; padding: 0; text-align: right}
#forumActions li {list-style-type: none; margin: 0 0 10px 0; float: right}
.pt6 {padding-top: 6px}
#avatar_f {position: absolute; left: 0; top: 0; width: 300px; filter:alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; -khtml-opacity:0; -moz-opacity:0; opacity:0}
#btnFilePos {position: absolute; left: 242px; top: 4px}

.inErrorMsg {color: #e11c54; margin: 0 0 0 10px}
.comment {color: #666; padding: 0 0 10px 0}
.bolder {font-weight: bolder}

#backLinks {margin: 0; padding: 0}
#backLinks li {list-style-type: none; margin: 0 0 5px 0}

.backLink, .backLink:visited {background: url("../images/icoBack.png") no-repeat; padding: 0 0 5px 20px; font-weight: bold}
.backLink:hover, .backLink:focus {text-decoration: underline}

.p10 {font-weight: bold; padding: 10px 0}

.userAvatar {position: relative}
.avatarFrame {position: absolute; left: 0; top: 0; z-index: 2; display: block; width: 50px; height: 50px; background: url("../images/avatarFrame.png") no-repeat}
.forumAvatarFrame {position: absolute; left: 0; top: 0; z-index: 2; display: block; width: 67px; height: 54px; background: url("../images/forumAvatarFrame.png") no-repeat}

.delete, .delete:visited {display: inline-block; width: 17px; height: 17px; text-indent: -9000em; background: url("../images/icoDelete.png") no-repeat; margin: 0 0 0 5px}
.delete:focus, .delete:hover {background-position: 0 -30px}

#modForum {margin: 10px 10px 0 0; padding: 0}
#modForum li {list-style-type: none; margin: 0 0 10px 0; background: url("../images/postSep.png") no-repeat left bottom; display: block; position: relative; padding: 0 0 5px 0}

.modDate {position: absolute; right: 0; bottom: 5px; font-size: 0.83em}
.modSmaller {font-size: 0.92em; width: 140px}
.modPost {padding: 0 0 5px 0 !important}
ul.sitemap { margin: 0 0 20px 0;}

#authorInfo {position: absolute; left: 30px; top: 80px}

/* Board */
#board {padding: 20px 40px}
#boardTop {width: 601px; height: 83px; background: url("../images/boardTop.png") no-repeat}
#boardContent {width: 551px; min-height: 144px; background: url("../images/boardContent.png") repeat-y; color: #fff; padding: 0 25px 0 25px}
#boardBottom {width: 601px; height: 78px; background: url("../images/boardBottom.png") no-repeat}

#boardContent p {margin: 0}
#boardContent a, #boardContent a:visited {color: inherit}

#jokes {margin: 0 0 40px 0; padding: 0}
#jokes li {list-style-type: none; border-bottom: 1px solid #8DCC57; position: relative}
.jokeText {padding: 10px}
.jokeNick { color: #a0a0a0; text-align: right; padding: 5px 10px}
.jokeDate {color: #6074CC}

/* Weather */
#weatherInfo { width:150px; border:2px solid #fff; padding:10px 20px 0 20px ; background:url("../images/bgWeather.png") repeat-x #f1fcfe; border-radius:5px;  -moz-border-radius:5px;  -webkit-border-radius:5px; color:#444; text-align:center; position:relative; text-shadow: 1px 1px 0 #fff; -moz-text-shadow:1px 1px 0 #fff; -webkit-text-shadow:1px 1px 0 #fff}
.weatherParam ul { margin:0; padding:0; list-style-type:none;}
.weatherParam ul li { margin:0 0 5px 0; padding:0;}
.weatherParam .weatherIco { }
.weatherParam .weatherLoc { font-size:1.27em;}
.weatherParam .weatherTemp { font-size:2em;}
.weatherParam .weatherTitle { margin-bottom:20px;}
.weatherParam .weatherSource{ margin-top:10px; font-size:0.833em; color:#777;}